@charset "utf-8";
/* CSS Document */

#contenedor {
	width: 960px;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#encabezado {
	height: 315px;
	width: 960px;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(imagenes/encabezado-fondo2.png);
}
#encabezado-2 {
	background-image: url(imagenes/encabezado-fondo2-violeta.png);
	height: 315px;
	width: 960px;
	position: relative;
}

#inicio {
	color: #FFF;
	height: 25px;
	width: 55px;
	position: relative;
	text-decoration: none;
	float: right;
	margin-right: 0px;
}



body {
	background-color: #000;
	margin-top: 0px;
}
#enviar {
	height: 30px;
	width: 80px;
	margin-left: 330px;
}

#botonera {
	background-color: #000;
	height: 50px;
	width: 960px;
	position: relative;
	background-image: none;
	color: #FFF;
	font-family: "Freestyle Script";
	font-size: 45px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

#contenido {
	position: relative;
	margin-top: 30px;
	height: 378px;
	width: 180px;
	float: left;
	color: #000;
}


#contenido-2 {
	height: 378px;
	width: 580px;
	float: left;
	margin-top: 30px;
	padding-left: 10px;
}

#pie {
	position:relative;
	width:960px;
	height:30px;
	background-image: url(imagenes/pie.png);
	margin-right: auto;
	margin-left: auto;
	bottom: -14px;
}
#galeria-fotos {
	height: auto;
	width: 960px;
	position: relative;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#enviar-formulario {
	height: 435px;
	width: 400px;
	float: right;
	margin-top: 0px;
	background-image: none;
	background-repeat: no-repeat;
}

#contenido-formulario {
	position: relative;
	float: left;
	height: 435px;
	width: 550px;
	font-family: "Gill Sans MT";
	font-size: 16px;
	color: #FFF;
	line-height: normal;
}


#galeria {
	height: 435px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.boton-inicio {
	color: #FFF;
	text-decoration: none;
	float: left;
	margin-right: 0px;
	font-family: "Gill Sans MT";
	font-size: 20px;
}
#volver-arriba {
	height: 25px;
	width: 100px;
	position: absolute;
	color: #FFF;
	text-decoration: none;
	font-family: "Gill Sans MT";
	font-size: 15px;
	float: left;
	bottom: 0px;
	padding-top: 5px;
}
.volver-arriba {
	font-family: "Gill Sans MT";
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
	padding-left: 10px;
}

a:hover {
	color: #808080;
}
a:active {
	color: #000;
}
.boton-atras {
	font-family: "Gill Sans MT Condensed";
	font-size: 18px;
	color: #808080;
	text-decoration: none;
}
.tabla-galeria {
	border: thick double #808080;
	color: #FFF;
}
#frase-index {
	height: 56px;
	width: 578px;
	font-family: "Freestyle Script";
	font-size: 49px;
	line-height: normal;
	color: #FFF;
	padding-left: 2px;
}
#contenido-3 {
	float: right;
	height: 378px;
	width: 180px;
	margin-top: 8px;
	font-family: "Gill Sans MT Condensed";
}
#fecha {
	float: right;
	height: 20px;
	width: 185px;
	font-family: "Gill Sans MT";
	font-size: 13px;
	color: #7F5FFF;
	text-align:right;
}
#animacion-index {
	height: 320px;
	width: 580px;
	margin-right: auto;
	margin-left: auto;
}
#desplegable-contenido-3 {
	height: 435px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	font-family: "Freestyle Script";
	color: #FFF;
	font-size: 36px;
	background-image: url(imagenes/fondo-contenido-3.png);
	background-repeat: no-repeat;
}
.texto-tabla-desplegable {
	font-family: "Freestyle Script";
	font-size: 47px;
	color: #FFF;
	text-align:center;
	line-height: 10px;
}
#titulos-galeria {
	height: 30px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	margin-bottom: 5px;
	margin-top: 5px;
}
